UNPKG

aws-lager

Version:

AWS Lambda / API Gateway / Endpoint Router

37 lines (36 loc) 863 B
{ "x-lager": { "lambda": "", "lambdaInvocationRole": "", "apis": [null, "another-sample-api"] }, "summary": "Returns the content of http://www.example.com/", "description": "This endpoint proxyfies the page http://www.example.com/", "responses": { "200": { "description": "Search results", "schema": null } }, "x-amazon-apigateway-integration": { "type": "HTTP", "uri": "http://www.example.com/", "httpMethod": "POST", "requestTemplates": { "application/json": null }, "credentials": "", "requestParameters": {}, "cacheNamespace": "cache-namespace", "cacheKeyParameters": [], "responses": { "default": { "statusCode": "200", "responseParameters": null, "responseTemplates": { "application/json": null } } } } }